TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Random ( fld^fra F, elt-ord^rat m ) -> elt-rng

### Description

<shortdoc> A random element of O, I or F; m determines the size of the coefficients. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack